.version.index /* version checker */
{
	color: #0000EB;
	background-color: #B7A571;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 1290.8798918411903px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -2px;
	padding-top: 200px;
	width: 0.01px;
}

#u198
{
	z-index: 84;
	height: 120px;
	top: 0px;
}

#u198-bw
{
	z-index: 84;
}

#u107
{
	z-index: 85;
	width: 118px;
	top: 0px;
	left: 50%;
	margin-left: -499px;
}

#u127-4
{
	z-index: 87;
	top: 16px;
	left: 50%;
	margin-left: -380px;
}

#u967-6
{
	z-index: 158;
	top: 26px;
	left: 50%;
	margin-left: 265px;
}

#u116
{
	z-index: 81;
	height: 80px;
	top: 120px;
}

#u116-bw
{
	z-index: 81;
}

#menuu479
{
	z-index: 91;
	width: 763px;
	top: 120px;
	left: 50%;
	margin-left: -381px;
}

#u501
{
	width: 253px;
	min-height: 80px;
	margin-right: -10000px;
}

#u502
{
	width: 253px;
	padding-bottom: 61px;
}

#u502:hover
{
	width: 253px;
	min-height: 0px;
	margin: 0px;
}

#u505-4
{
	width: 253px;
	min-height: 19px;
	margin-right: -10000px;
	top: 30px;
}

#u502:hover #u505-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 253px;
	margin: 0px -10000px 0px 0px;
}

#u487
{
	width: 253px;
	min-height: 80px;
	margin-right: -10000px;
	left: 255px;
}

#u488
{
	width: 253px;
	padding-bottom: 61px;
}

#u502.MuseMenuActive,#u488:hover
{
	width: 253px;
	min-height: 0px;
	margin: 0px;
}

#u491-4
{
	width: 253px;
	min-height: 19px;
	margin-right: -10000px;
	top: 30px;
}

#u502.MuseMenuActive #u505-4,#u488:hover #u491-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 253px;
	margin: 0px -10000px 0px 0px;
}

#u492
{
	width: 253px;
	top: 80px;
}

#u521
{
	width: 245px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u521:hover
{
	width: 245px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u523-4
{
	width: 237px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u521:hover #u523-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 237px;
	margin: 0px -10000px 0px 0px;
}

#u563
{
	width: 245px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u521.MuseMenuActive,#u563:hover
{
	width: 245px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u565-4
{
	width: 237px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u521.MuseMenuActive #u523-4,#u563:hover #u565-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 237px;
	margin: 0px -10000px 0px 0px;
}

#u556
{
	width: 245px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u563.MuseMenuActive,#u556:hover
{
	width: 245px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u558-4
{
	width: 237px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u563.MuseMenuActive #u565-4,#u556:hover #u558-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 237px;
	margin: 0px -10000px 0px 0px;
}

#u549
{
	width: 245px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u556.MuseMenuActive,#u549:hover
{
	width: 245px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u551-4
{
	width: 237px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u556.MuseMenuActive #u558-4,#u549:hover #u551-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 237px;
	margin: 0px -10000px 0px 0px;
}

#u542
{
	width: 245px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u549.MuseMenuActive,#u542:hover
{
	width: 245px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u544-4
{
	width: 237px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u549.MuseMenuActive #u551-4,#u542:hover #u544-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 237px;
	margin: 0px -10000px 0px 0px;
}

#u570
{
	width: 245px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u542.MuseMenuActive,#u570:hover
{
	width: 245px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u572-4
{
	width: 237px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u542.MuseMenuActive #u544-4,#u570:hover #u572-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 237px;
	margin: 0px -10000px 0px 0px;
}

#u493,#u520,#u560,#u553,#u546,#u539,#u567,#u532
{
	width: 253px;
}

#u535
{
	width: 245px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u570.MuseMenuActive,#u535:hover
{
	width: 245px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u535.MuseMenuActive
{
	width: 245px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u537-4
{
	width: 237px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u570.MuseMenuActive #u572-4,#u535:hover #u537-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 237px;
	margin: 0px -10000px 0px 0px;
}

#u535.MuseMenuActive #u537-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 237px;
	margin: 0px -10000px 0px 0px;
}

#u508
{
	width: 253px;
	min-height: 80px;
	margin-right: -10000px;
	left: 510px;
}

#u509
{
	width: 253px;
	padding-bottom: 61px;
}

#u488.MuseMenuActive,#u509:hover
{
	width: 253px;
	min-height: 0px;
	margin: 0px;
}

#u509.MuseMenuActive
{
	width: 253px;
	min-height: 0px;
	margin: 0px;
}

#u512-4
{
	width: 253px;
	min-height: 19px;
	margin-right: -10000px;
	top: 30px;
}

#u488.MuseMenuActive #u491-4,#u509:hover #u512-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 253px;
	margin: 0px -10000px 0px 0px;
}

#u509.MuseMenuActive #u512-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 253px;
	margin: 0px -10000px 0px 0px;
}

#pu366
{
	width: 0.01px;
	margin-left: -100px;
}

#u366
{
	z-index: 2;
	width: 1000px;
	background: transparent url("../images/u366-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(40%, rgba(156,0,19,0.9)),to(#000000));
	background: -webkit-linear-gradient(top,rgba(156,0,19,0.9) 40%,#000000 );
	background: linear-gradient(to bottom,rgba(156,0,19,0.9) 40%,#000000 );
	padding-bottom: 44px;
	position: relative;
	margin-right: -10000px;
	margin-top: 498px;
	left: 100px;
}

#u290-20
{
	z-index: 3;
	width: 490px;
	min-height: 642px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 10px;
}

#u290-2
{
	text-align: center;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u290-3
{
	font-size: 20px;
	text-decoration: none;
	text-align: justify;
	line-height: 24px;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	padding: 2px 4px;
}

#u290-13
{
	font-size: 16px;
	line-height: 19px;
}

#u290-5,#u290-7,#u290-8,#u290-10,#u290-12,#u290-15,#u290-17,#u290-18
{
	font-size: 16px;
	line-height: 19px;
	color: #FFFFFF;
}

#u325-26
{
	z-index: 25;
	width: 385px;
	min-height: 561px;
	background-color: transparent;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 525px;
}

#u325-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u290,#u325
{
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	line-height: 24px;
}

#u335
{
	z-index: 36;
	width: 15px;
	background-color: transparent;
}

#u342
{
	z-index: 43;
	width: 15px;
	background-color: transparent;
}

#u349
{
	z-index: 50;
	width: 15px;
	background-color: transparent;
}

#u325-3,#u325-5,#u325-6,#u325-9,#u325-10,#u325-13,#u325-14,#u325-17,#u325-18,#u325-21
{
	color: #FFFFFF;
}

#u340,#u347,#u354,#u361
{
	float: left;
	margin: -1px 4px 5px 2px;
}

#u356
{
	z-index: 57;
	width: 15px;
	background-color: transparent;
}

#u325-22
{
	font-size: 16px;
}

#u325-24
{
	font-size: 16px;
	color: #FFFFFF;
}

#u311
{
	z-index: 23;
	width: 100px;
	height: 1199px;
	background: -webkit-gradient(linear, left center, right center, from(rgba(127,127,127,0.75)),color-stop(100%, rgba(0,0,0,0.75)));
	background: -webkit-linear-gradient(left,rgba(127,127,127,0.75) ,rgba(0,0,0,0.75) 100%);
	background: linear-gradient(to right,rgba(127,127,127,0.75) ,rgba(0,0,0,0.75) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#BF7F7F7F, endColorstr=#BF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#BF7F7F7F', endColorstr='#BF000000', GradientType=1)";
	border-style: solid;
	border-color: #000000;
	-webkit-transform: matrix(-1,0,0,-1,102,1200);
	-ms-transform: matrix(-1,0,0,-1,102,1200);
	transform: matrix(-1,0,0,-1,102,1200);
	position: relative;
	margin-right: -10000px;
	left: -2px;
	border-width: 1px 2px 0px 0px;
}

#u313
{
	z-index: 24;
	width: 100px;
	height: 1199px;
	background: -webkit-gradient(linear, left center, right center, from(rgba(127,127,127,0.75)),color-stop(100%, rgba(0,0,0,0.78)));
	background: -webkit-linear-gradient(left,rgba(127,127,127,0.75) ,rgba(0,0,0,0.78) 100%);
	background: linear-gradient(to right,rgba(127,127,127,0.75) ,rgba(0,0,0,0.78) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#BF7F7F7F, endColorstr=#C6000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#BF7F7F7F', endColorstr='#C6000000', GradientType=1)";
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1098px;
	border-width: 1px 0px 0px 2px;
}

#slideshowu1009
{
	z-index: 63;
	width: 0.01px;
	height: 498px;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#u1028
{
	position: absolute;
	width: 1000px;
	height: 498px;
	background-color: transparent;
}

#u1028popup
{
	z-index: 64;
}

#u1029
{
	z-index: 65;
	width: 1000px;
	height: 498px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1029_img
{
	margin-top: -40px;
	margin-bottom: -41px;
}

#u1072
{
	z-index: 67;
	width: 1000px;
	height: 498px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1081
{
	z-index: 69;
	width: 1000px;
	height: 498px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1029_clip,#u1081_clip
{
	overflow: hidden;
	width: 1000px;
	height: 498px;
}

#u1081_img
{
	margin-top: -33px;
	margin-bottom: -32px;
}

#u1090
{
	z-index: 71;
	width: 1000px;
	height: 498px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1025-4
{
	position: absolute;
	width: 20px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 213px;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 458px;
	left: 425px;
}

#u1025-4popup
{
	z-index: 73;
}

#u1025
{
	color: #999999;
}

#u1024-4
{
	position: absolute;
	width: 20px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 213px;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 457px;
	left: 535px;
}

#u1024-4popup
{
	z-index: 77;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u118
{
	z-index: 82;
	min-height: 45px;
	padding-bottom: 2px;
}

#u118_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	left: -100px;
}

#pu597
{
	z-index: 83;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	margin-left: 440px;
}

#u597
{
	z-index: 0;
	width: 320px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu907
{
	width: 0.01px;
	position: relative;
	left: 117px;
	padding-top: 1px;
	z-index: 2;
	padding-bottom: 4px;
}

#u907
{
	z-index: 154;
	width: 35px;
	margin-right: -10000px;
}

#u901
{
	z-index: 156;
	width: 35px;
	margin-right: -10000px;
	left: 43px;
}

#u118-bw
{
	z-index: 82;
	min-height: 45px;
}

body
{
	position: relative;
	min-width: 1000px;
}

#page .verticalspacer
{
	clear: both;
}

